2005年1月19日

[vine-users:069800] Re: apt-get updateのエラー

有松です。おはようございます。

FUKUHARA Makoto さんは書きました:
>> 昨日、うちのLibrettoを2.6から2.6.99経由で3.1にアップデートした際に
>> 同様なエラーメッセージにあいました。私の場合は、/etc/apt/source.list
>> で、
>> apt-get [vine] http://updates.vinelinux.org 3.1/$(ARCH) main ....
>> の行の[vine]という文字を削除し、下記のような記述にすることによって
>> <修正後>
>> apt-get http://updates.vinelinux.org 3.1/$(ARCH) main .....

>> 問題なくapt-get updateでエラーがでなくなりました。
>> 私の修正が正しいかどうかは不明ですが、私は、問題解決することができました。
>
>3.1 にした後(つまり現状)で,[vine] を戻すとどうなるでしょうか?
>
戻すと、以下のように駄目なようですね
# apt-get update
Get:1 http://updates.vinelinux.org 3.1/i386 release [2531B]
Err http://updates.vinelinux.org 3.1/i386 release
file was not signed with a known key. Check if the proper gpg key was imported to your keyring.
Fetched 2531B in 6s (369B/s)
Failed to fetch http://updates.vinelinux.org/apt/3.1/i386/base/release file was not signed with a known key. C
heck if the proper gpg key was imported to your keyring.
Reading Package Lists... Done
Building Dependency Tree... Done
W: Release files for some repositories could not be retrieved or authenticated. Such repositories are being ign
ored.
W: You may want to run apt-get update to correct these problems
E: Some index files failed to download, they have been ignored, or old ones used instead.

[vine] を取り去ると、きちんと動いています。

最小モードは、本当に最小のようで、 ver 2.xを以前入れた時はサーバーって有ったようですが
欲しいなっと思いました。

投稿者 xml-rpc : 2005年1月19日 06:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11628
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。